<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
	<metadata brand="BARUM" name="Tatra" category="TRUCK" />
	<default>
        <physics radius="0.56" width="0.32" mass="0.08" tireType="offRoad" frictionScale="4" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="KolaT148/TatraKola.i3d" nodeLeft="0|2" nodeRight="0|2" maxDeformation="0.07" isCareWheel="false" tireTrackAtlasIndex="4" />
        <innerRim filename="KolaT148/TatraKola.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>